Forums

Home Forums Parental Control WPA2 vulnerability

WPA2 vulnerability

This topic contains 2 replies, has 2 voices, and was last updated by  support 3 years, 10 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1630

    dadmin
    Participant
    #1633

    support
    Participant

    Thanks for the alert! We’re looking into this.

    #1699

    support
    Participant

    @dadmin There’s one KRACK attack against an AP: CVE-2017-13082 – Accepting a retransmitted Fast BSS Transition (FT) Reassociation Request and reinstalling the pairwise encryption key (PTK-TK) while processing it. Since our router only supports AP mode and does not support IEEE 802.11r, it’s safe to say that we are not affected. That said, we are looking into ways to mitigate some of the risks for unpatched clients when they are connecting to our router.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.